Subject: Re: Manipulating Users and Groups
From: [email-masked] (Bob Crispen)

28 Jan 1997 20:06:21 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <c=US%a=_%p=INTERGRAPH%l=[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: "Bailey, Mark E" <[email-masked]>
Original-CC: "'GNU-Win32'" <[email-masked]>
Original-Sender: [email-masked]

Bailey, Mark E wrote:

>Which Win32 API calls should I use to manipulate users and groups?

If nice(1) doesn't work, I suggest finger(1), and if that
doesn't work, kill(1) them.
--
Rev. Bob "Bob" Crispen
[email-masked]
"Credo Elvem ipsem etiam vivere"
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".